Skip to content
Branch: master
Go to file
Code

README.rst

Newt DB, the amphibious database

Python objects above, PostgreSQL JSONB below.

See http://www.newtdb.org

Newt DB requires Postgres 9.5 or later.

You can’t perform that action at this time.